## mender-container-modules 0.1.0~git20251017.72067ee

=== debian/changelog ===
mender-container-modules (0.1.0~git20251017.72067ee-1+ubuntu+noble+builder2144712414) experimental; urgency=medium

  * Release 0.1.0~git20251017.72067ee-1+ubuntu+noble+builder2144712414.
    See online docs for complete changelog

 -- root <root@6139a8f66f4a>  Thu, 06 Nov 2025 20:24:53 +0000
