## mender-container-modules 0.1.0~git20251107.abe1e4d

=== debian/changelog ===
mender-container-modules (0.1.0~git20251107.abe1e4d-1+ubuntu+noble+builder2146811597) experimental; urgency=medium

  * Release 0.1.0~git20251107.abe1e4d-1+ubuntu+noble+builder2146811597.
    See online docs for complete changelog

 -- root <root@de57aadc738e>  Fri, 07 Nov 2025 20:17:30 +0000
