## mender-container-modules 0.1.0~git20251110.d06925f

=== debian/changelog ===
mender-container-modules (0.1.0~git20251110.d06925f-1+ubuntu+noble+builder2164645062) experimental; urgency=medium

  * Release 0.1.0~git20251110.d06925f-1+ubuntu+noble+builder2164645062.
    See online docs for complete changelog

 -- root <root@9ade8acdae9d>  Tue, 18 Nov 2025 09:41:27 +0000
