=== debian/changelog ===
mender-container-modules (0.1.0~git20251120.90a422c-1+ubuntu+noble+builder2183837679) experimental; urgency=medium

  * Release 0.1.0~git20251120.90a422c-1+ubuntu+noble+builder2183837679.
    See online docs for complete changelog

 -- root <root@8f2f066a3997>  Thu, 27 Nov 2025 20:16:26 +0000
