## mender-container-modules 0.1.0~git20251128.fe577e5

=== debian/changelog ===
mender-container-modules (0.1.0~git20251128.fe577e5-1+debian+bookworm+builder2212167268) experimental; urgency=medium

  * Release 0.1.0~git20251128.fe577e5-
    1+debian+bookworm+builder2212167268. See online docs for complete
    changelog

 -- root <root@35ce9b068a67>  Fri, 12 Dec 2025 20:16:42 +0000
