=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	DESTDIR=debian/tmp make install

override_dh_auto_test:
	true
