## mender-container-modules 0.1.0~git20251216.c22e22a

=== debian/changelog ===
mender-container-modules (0.1.0~git20251216.c22e22a-1+ubuntu+noble+builder2223060572) experimental; urgency=medium

  * Release 0.1.0~git20251216.c22e22a-1+ubuntu+noble+builder2223060572.
    See online docs for complete changelog

 -- root <root@da3098ab3a58>  Thu, 18 Dec 2025 20:16:40 +0000
