## mender-container-modules 0.1.0~git20251219.c62f47a

=== debian/changelog ===
mender-container-modules (0.1.0~git20251219.c62f47a-1+ubuntu+noble+builder2244087682) experimental; urgency=medium

  * Release 0.1.0~git20251219.c62f47a-1+ubuntu+noble+builder2244087682.
    See online docs for complete changelog

 -- root <root@ab599777e659>  Sun, 04 Jan 2026 20:16:03 +0000
