## mender-container-modules 0.1.0~git20260105.eed06d1

=== debian/changelog ===
mender-container-modules (0.1.0~git20260105.eed06d1-1+ubuntu+noble+builder2254516871) experimental; urgency=medium

  * Release 0.1.0~git20260105.eed06d1-1+ubuntu+noble+builder2254516871.
    See online docs for complete changelog

 -- root <root@fdc2b9dd15c6>  Fri, 09 Jan 2026 20:18:05 +0000
