## mender-container-modules 0.1.0~git20260113.0fa65ca

=== debian/changelog ===
mender-container-modules (0.1.0~git20260113.0fa65ca-1+ubuntu+noble+builder2321607568) experimental; urgency=medium

  * Release 0.1.0~git20260113.0fa65ca-1+ubuntu+noble+builder2321607568.
    See online docs for complete changelog

 -- root <root@688fe782d9d8>  Thu, 12 Feb 2026 10:48:48 +0000
