## mender-container-modules 1.0.0-build1

=== debian/changelog ===
mender-container-modules (1.0.0-build1-1+ubuntu+noble) experimental; urgency=medium

  * Release 1.0.0-build1-1+ubuntu+noble. See online docs for complete
    changelog

 -- root <root@9b5bb5027ea6>  Thu, 12 Feb 2026 20:18:57 +0000
