## mender-container-modules 1.0.0-build2

=== debian/changelog ===
mender-container-modules (1.0.0-build2-1+ubuntu+noble) experimental; urgency=medium

  * Release 1.0.0-build2-1+ubuntu+noble. See online docs for complete
    changelog

 -- root <root@fd7724074898>  Fri, 13 Feb 2026 20:18:46 +0000
